Add Broadcast Chat Members by IDpost https://{hostname}/api/talk/chat/v1/broadcasts/{broadcastId}/membersThis operation adds one or more members to a broadcast chat by broadcast chat ID. Authorization and Permissions An OpenAm token is required. The user must have content creation permission which can be added by a Talk administrator. Path ParamsbroadcastIdstringrequiredThe ID of a broadcast chat.Body ParamsThe Add Broadcast Chat Members by ID request payload.membersrequiredMembers to add to the broadcast chat. Either personIds or personNumbers must be provided, but not both.Object 1Object 2members objectHeadersAuthorizationstringrequiredAn OpenAm or auth0 token for the user.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsonapplication/problem+jsonAllowed:application/jsonapplication/problem+jsonResponses 204All members added successfully. 207Partial success - some members failed to be added. 400The HTTP status code 400 Bad Request error, thrown when required parameters are not passed or when the date range exceeds the maximum allowed duration of 6 months. 401The HTTP status code 401 Unauthorized error, thrown when the user is not authorized to access the resource. 403The HTTP status code 403 Forbidden error, thrown when the user is not authorized to access the resource. 405The HTTP status code 405 Method Not Allowed error, thrown when you attempt to call a URI with an unsupported HTTP method. 406The HTTP status code 406 Not Acceptable Content error, thrown when you send a request with accept header other than application/json. 413The HTTP status code 413 Payload Too Large error, thrown when you attempt to pass a request payload that exceeds the limit. 429The HTTP status code 429 Too Many Requests error, thrown when the user exceeds the allowed rate limit for the API. 500Internal Server ErrorUpdated 3 months ago